<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent" android:layout_height="match_parent">

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:id="@+id/linearLayout">

        <EditText
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/editTextDossier1"
            android:layout_weight="3.89"
            android:paddingLeft="10dp"
            android:editable="true"
            android:capitalize="characters"
            android:clickable="true"
            android:singleLine="true"
            android:enabled="true"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:windowSoftInputMode="stateAlwaysVisible"
            android:autoText="true"
            android:maxLength="13"
            android:lines="1" />

        <EditText
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/editTextDossier2"
            android:layout_weight="1"
            android:editable="true"
            android:capitalize="characters"
            android:clickable="true"
            android:enabled="true"
            android:singleLine="true"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:windowSoftInputMode="stateAlwaysVisible"
            android:autoText="true"
            android:maxLength="3"
            android:lines="1" />

        <EditText
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/editTextDossier3"
            android:layout_weight="1"
            android:paddingRight="10dp"
            android:editable="true"
            android:capitalize="characters"
            android:clickable="true"
            android:enabled="true"
            android:singleLine="true"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:windowSoftInputMode="stateAlwaysVisible"
            android:autoText="true"
            android:maxLength="3"
            android:lines="1" />
    </LinearLayout>

</RelativeLayout>